libXm.so .1

libXm.so .1

Post by john wella » Sat, 23 Sep 2000 11:19:43



I need libXm.so .1 to install KDEbase 1.93
Where can I find it?

John Welland

 
 
 

libXm.so .1

Post by Stefan Hundhamme » Sat, 23 Sep 2000 04:00:00




Quote:> I need libXm.so .1 to install KDEbase 1.93
> Where can I find it?

libXm??? That's a Motif lib! Something really strange must be going on
on your system...

I just cannot believe this. What program claims you need this? rpm?
configure? make?

CU
--
Stefan Hundhammer <sh AT suse DOT de>       Penguin by conviction.
SuSE Labs
Nuernberg, Germany

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

libXm.so .1

Post by Thomas Overgaar » Sat, 23 Sep 2000 04:00:00



> I need libXm.so .1 to install KDEbase 1.93
> Where can I find it?

As Stefan stated its part of Motif or more likely Lesstif.

Maybe You hasnt installed Motif/Lesstif then you had to live without
the Motif/Lesstif widgets and add this --without-motif to youre
./configure command.

Or if Motif/Lesstif actually is installed then you can add the path to
the includes instead: --with-motif-includes=/foo/bar

--
Thomas O.

This area is designed to become quite warm during normal operation.

 
 
 

libXm.so .1

Post by David Steube » Sat, 23 Sep 2000 04:00:00




' > I need libXm.so .1 to install KDEbase 1.93
' > Where can I find it?
'
' libXm??? That's a Motif lib! Something really strange must be going on
' on your system...

That lib is part of XFree86 4.0.1.  I just checked it as I built it
yesterday.

--
David Steuber | Perl apprentice, Apache/mod_perl user, and
NRA Member    | general Internet web wannabe.
ICQ# 91465842  (Using Micq 0.4.6 under Linux)

It's time to be free: http://www.harrybrowne2000.org

 
 
 

1. libXm.so.2 and libXm.so.0

After much time and effort ( and LOTS of help from this newsgroup) this
novice to Linux found the libraries mentioned above (libXm.so.1.2 here).
Perhaps I am wrong but these appear to be part of the X11 (XFree86 ?)
libraries. Well I thought that once I figured this out then everything
would be easy to fix. You see I want to try out LLNL-Xdir (ftp program)
which requires libXm.so.0 and Xacc (an accounting program) which require
libXm.so.2.0. I have a recent distribution (TurboLinux3.0) and I have
searched Sunsite and XFree86.org all to no avail.

Am I missing something here?

Once again I humbly ask for help from the collective intelligence ( ???)
of this newsgroup.

Regards,
Clif
--
-----------------------------------------------------------
Julie and Clif Caldwell               Sent from the beautiful
                                       Upstate of South Carolina
Sender of this note:                  

-----------------------------------------------------------

2. linux and win95 booting issues

3. libXm.so.2 ? libXm.so.1.2 ??

4. Change from DHPC to Static IP

5. How to make lesstif libXm.so.0.81 acts as libXm.so.1.2

6. Limiting memory per process

7. libXm.so.3 libXm.so.4

8. Linux as seond OS on a preloaded system??

9. linking to libXm.so.1.2 instead of libXm.so.2.0

10. WHEREIS libXm.so.2 ?

11. Lesstif (mwm) can't load library 'libXm.so.0'

12. Mosaic: can't find library 'libXm.so.1'

13. ld.so.1: ... libXm.so.3: can't open file